/* 当前页导航样式 */
.bg-nav .nav_ul .nav_li:nth-of-type(1) a {
    font-weight: bold;
}

.content-one {
    background: url(xwd.png) no-repeat center;
    height: 428px;
    background-size: cover;
    width: 100%;
    padding: 50px 0 20px;
}

.content-one-line {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.content-one-left {
    width: 560px;
    margin-right: 60px;
}

.content-one-left .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #ffffff;
    display: block;
}

.content-one-left .nr {
    font-size: 16px;
    line-height: 30px;
    color: #daecfb;
    margin-bottom: 60px;
}

.content-one-left .more {
    font-size: 18px;
    line-height: 30px;
    color: #daecfb;
    display: block;
}

.swiper-container-one {
    width: 550px;
    height: 353px;
}

.swiper-container-one .swiper-slide img {
    width: 550px;
    height: 320px;
    object-fit: cover;
    border: solid 5px #daecfb;
}

.swiper-container-one .swiper-pagination-bullet {
    background-color: #ffffff;
}

.content-two {
    width: 100%;
    height: 50px;
    background-color: #115db2;
}

.content-two .content-two_ul {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    padding-top: 10px;
}

.content-two .content-two_ul li {
    height: 30px;
    line-height: 30px;
    width: 33%;
    text-align: center;
    border-right: 1px solid #daecfb;
}

.content-two .content-two_ul li:last-of-type {
    border: 0;
}

.content-two .content-two_ul li a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #daecfb;
}

.content-three {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
    overflow: hidden;
}

.top_content {
    width: 580px;
    box-sizing: border-box;
    margin-right: 40px;
    display: inline-block;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    margin: 30px auto;
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}

.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #115db2;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.content-three .content_ul {
    display: none;
}

.content-three .cur {
    display: block;
}

.content_ul li {
    position: relative;
    margin-bottom: 18px;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    border-radius: 50%;
    left: 0;
    top: 10px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 455px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.content-four {
    clear: both;
    width: 1200px;
    margin: 0 auto 30px;
    background: url(ywtb.png) no-repeat center;
    background-size: cover;
    height: 24px;
}

.content-four-two {
    width: 1200px;
    margin: 40px auto 0;
    background: url(zwgk.png) no-repeat center;
    background-size: cover;
    height: 24px;
}

.content-four-three {
    width: 1200px;
    margin: 40px auto 0;
    background: url(hdjl.png) no-repeat center;
    background-size: cover;
    height: 24px;
}

.content-five_ul {
    width: 1200px;
    margin: 0 auto 30px;
    text-align: center;
}

.content-five_ul .content-five_li {
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    color: #404040;
    cursor: pointer;
    padding: 0 30px;
    border-right: 1px solid #dddddd;
}

.content-five_ul .cur {
    color: #115db2;
    font-weight: bold;
    position: relative;
}

.content-five_ul .cur::before {
    position: absolute;
    content: "";
    width: 25px;
    height: 7px;
    background-color: #115db2;
    border-radius: 4px;
    bottom: -10px;
    left: 50px;
}

#one_li_ul {
    display: block;
}

.one_li_ul {
    width: 1200px;
    display: inline-block;
    display: none;
    margin: 0 auto;
}

.one_li_ul .one_li_ul_li {
    width: 180px;
    height: 120px;
    background-color: #f5f5f5;
    margin-right: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    margin-bottom: 23px;
}

.one_li_ul .one_li_ul_li a {
    text-align: center;
    font-size: 16px;
    color: #333;
}

.one_li_ul .one_li_ul_li:nth-of-type(6n) {
    margin-right: 0;
}

.one_li_ul .one_li_new {
    width: 280px;
    height: 263px;
    background-color: #f5f5f5;
    margin-right: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}

.one_li_ul .one_li_new:nth-of-type(4) {
    margin-right: 0;
}

.one_li_ul .one_li_new a {
    text-align: center;
    font-size: 16px;
    color: #333;
}

.big_div {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    font-size: 0;
}

.gbzc {
    display: inline-block;
    width: 80%;
}

.gbzc {
    margin: 5px 0;
}

.gbyc {
    background: url(/picture/86/2212061315266725468.jpg);
    background-size: 100% 100%;
    width: 198px;
    height: 276px;
    display: inline-block;
    vertical-align: bottom;
}

.gbyc a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.gbyc a img {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 49%;
    bottom: 20px;
    margin-right: -50px;
}

.content-six li {
    width: 275px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    display: inline-block;
    margin-right: 30px;
}

.content-six li a {
    color: #115db2;
    font-size: 16px;
}

.content-six li:nth-of-type(1) {
    background: url(qd.png) no-repeat center;
    background-size: 100% 100%;
}

.content-six li:nth-of-type(2) {
    background: url(dsjy.png) no-repeat center;
    background-size: 100% 100%;
}

.content-six li:nth-of-type(3) {
    background: url(xjcz.png) no-repeat center;
    background-size: 100% 100%;
}

.content-six li:nth-of-type(4) {
    margin-right: 0;
    background: url(qzqd.png) no-repeat center;
    background-size: 100% 100%;
}

.content-seven {
    height: 180px;
    border: solid 1px #dddddd;
    display: flex;
    margin-top: 25px;
    margin-bottom: 20px;
}

.content-seven-left {
    width: 180px;
    height: 180px;
    background-color: #f5f5f5;
    text-align: center;
    padding-top: 35px;
}

.content-seven .content-seven-left .word {
    color: #444444;
    font-size: 20px;
    margin-top: 20px;
}

.content-seven .top_content {
    display: flex;
    width: 1020px;
    padding: 38px 0;
}

.content-seven .top_content .content_ul {
    margin-left: 30px;
}

.content-seven .top_content .content_ul li .title {
    width: 380px;
}

.content-eight {
    display: block;
    background: url(zqt.png) no-repeat center;
    background-size: cover;
    height: 110px;
    margin-bottom: 20px;
}

.content-three-right {
    padding-top: 47px;
    float: right;
    width: 520px;
    margin-bottom: 20px;
}

.content-three-right .top_div {
    width: 520px;
    height: 80px;
    background: url(zfxxgk.png) no-repeat center;
    background-size: cover;
    display: block;
}

.content-three-right-ul {
    display: inline-block;
    font-size: 0;
}

.content-three-right-ul li {
    width: 255px;
    height: 65px;
    background-color: #f5f5f5;
    display: inline-block;
    margin-right: 5px;
    margin-top: 12px;
    text-align: center;
    line-height: 65px;
}

.content-three-right-ul li a {
    color: #404040;
    font-size: 16px;
}

.content-three-right-ul li a img {
    vertical-align: middle;
    margin-right: 10px;
}

.special {
    display: block;
}

.special .top_content {
    width: 640px;
    float: left;
}

.special .content_ul .special_li .title {
    width: 455px;
}

.special .content_ul .special_li {
    position: relative;
    margin-bottom: 18px;
}

.ten_ul {
    clear: both;
    margin-bottom: 2px;
}

.ten_ul li {
    width: 188px;
    height: 120px;
    background-color: #f5f5f5;
    margin-right: 3px;
    text-align: center;
    padding-top: 20px;
    display: inline-block;
}

.ten_ul li a {
    color: #404040;
    font-size: 16px;
}

.ten_ul li:last-of-type {
    margin-right: 0;
}

.eve_ul li {
    width: 188px;
    height: 120px;
}

.wsms_div {
    margin-top: 35px;
    display: block;
}

.wsms_div .top_content {
    float: left;
    width: 810px;
}

.wsms_div .top_content .active {
    color: #333;
}

.wsms_div .all_more {
    float: right;
}

.all_more .button {
    display: inline-block;
    width: 80px;
    height: 25px;
    background-color: #daecfb;
    border-radius: 5px;
    color: #115db2;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    margin-right: 10px;
    /* opacity: 0.5; */
}

.wsms_div .wsms_div-right {
    width: 350px;
    float: right;
}

.wsms_div .top_content .all_more .more {
    float: none;
}

.bumen_ul {
    width: 100%;
    font-size: 0;
    margin-bottom: 40px
}

.bumen_ul li {
    width: 100%;
    margin: 10px auto 0;
}

.bumen_ul li a {
    color: #404040;
    font-size: 16px;
}

.biaoge {
    width: 810px;
    height: 251px;
    background-color: #ffffff;
    border: solid 1px #eee;
}

.content-four-four {
    width: 1200px;
    margin: 40px auto 20px;
    background: url(zt.png) no-repeat center;
    background-size: cover;
    height: 24px;
    clear: both;
}

.swiper-container-two {
    margin-bottom: 20px;
}

.swiper-container-two .swiper-slide {
    width: 290px;
    height: 130px;
}

.swiper-container-two .swiper-slide img {
    width: 290px;
    height: 130px;
}
.newStyle .content-one{
    height: auto;
}
.newStyle .content-one-line{
    flex-wrap: wrap;
}
.newStyle .content-one-left{
    width: 100%;
}
.newStyle .content-one-left .title{
    font-size: 50px;
}
.newStyle .content-one-left .nr{
    font-size: 36px;
    line-height: 50px;
}
.newStyle .content-one-left .more{
    font-size: 28px;
}
.newStyle .content-two{
    height: auto;
}
.newStyle .content-two .content-two_ul{
    flex-wrap: wrap;
}
.newStyle .content-two .content-two_ul li{
    border: none;
    width: 100%;
    height: 50px;
}
.newStyle .content-two .content-two_ul li a{
    font-size: 36px;
}
.newStyle .content-three{
    flex-wrap: wrap;
}
.newStyle .top_content{
    width: 1200px;
}
.newStyle .top_content .blue_title{
    height: auto;
}
.newStyle .top_content .tab{
    font-size: 44px;
}
.newStyle .top_content .all_more .more{
    font-size: 36px;
}
.newStyle .content_ul li{
    height: 60px;
}
.newStyle .content_ul li .title{
    font-size: 36px;
    width: 80%;
}
.newStyle .content_ul li::before{
    display: none;
}
.newStyle .content_ul li .time{
    font-size: 36px;
}
.newStyle .content-five_ul .content-five_li{
    font-size: 36px;
}
.newStyle .content-five_ul .cur::before{
    display: none;
}
.newStyle .one_li_ul .one_li_ul_li{
    width: 30%;
}
.newStyle .one_li_ul .one_li_ul_li a{
    font-size: 40px;
}
.newStyle .content-six li{
    width: 47%;
}
.newStyle .content-six li a{
    font-size: 46px;
}
.newStyle .content-seven .top_content{
    flex-wrap: wrap;
}
.newStyle .content-seven{
    height: auto;
}
.newStyle .content-seven-left{
    height: auto;
}
.newStyle .content-seven-left{
    font-size: 40px;
}
.newStyle .content-seven .top_content .content_ul li .title{
    width: 70%;
}
.newStyle .content-seven .top_content .content_ul{
    width: 100%;
}
.newStyle .special .top_content{
    display: none;
}
.newStyle .content-three-right{
    width: 100%;
}
.newStyle .content-three-right-ul li{
    width: 49%;
}
.newStyle .content-three-right-ul li a{
    font-size: 46px;
}
.newStyle .ten_ul li{
    width: 300px;
    margin: 5px;
}
.newStyle .eve_ul li{
    width: 300px;
}
.newStyle .ten_ul li a{
    font-size: 30px;
}
.newStyle .all_more .button{
    width: 130px;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
}
.newStyle .bumen_ul li a{
    font-size: 28px;
}
.newStyle .one_li_ul .one_li_new a{
    font-size: 36px;
}


.newStyle .djl_two_left, .newStyle .djl_two_left .top_content,
.newStyle .hdjl_two_right, .newStyle .hdjl_two_right .top_content  {
    width: 100%;
}
.newStyle .hdjl_two_right {
    margin-top: 20px;
}
.newStyle .djl_two_left .top_content ul li .title {
    width: 90% !important;
}

@media screen and (max-width: 768px) {
    .content-one {
        height: auto;
    }

    .content-one-line {
        width: 90%;
        display: block;
    }

    .content-one-left {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    .content-one-left .title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .swiper-container-one {
        width: 100%;
        height: 270px;
        background-color: #115db2;
    }

    .swiper-container-one .swiper-slide img {
        width: 100%;
        height: 270px;
        object-fit: fill;
    }

    .content-one-left .nr {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .content-one-left .more {
        display: none;
    }

    .content-two {
        height: auto;
        padding: 20px 0;
    }

    .content-two .content-two_ul {
        width: 100%;
        display: block;
    }

    .content-two .content-two_ul li {
        border-right: 0;
        width: 100%;
        line-height: 40px;
        height: 40px;
    }

    .content-three {
        display: block;
        width: 95%;
    }

    .top_content {
        width: 100%;
        margin-right: 0;
    }

    .content-three .top_content .tab {
        font-size: 16px;
        margin-right: 6px;
    }

    .blue_title .all_more {
        font-size: 14px;
    }

    .content-three .content_ul li .title {
        width: 260px;
    }

    .content-four {
        width: 100%;
    }

    .sm_div {
        width: 100%;
    }

    .content-five_ul .content-five_li {
        padding: 0 10px;
    }

    .content-five_ul .cur::before {
        position: absolute;
        content: "";
        width: 25px;
        height: 7px;
        background-color: #115db2;
        border-radius: 4px;
        bottom: -10px;
        left: 30px;
    }

    .one_li_ul .one_li_ul_li {
        width: 30%;
        /* margin-right: 2%; */
        /* margin-bottom: 2%; */
        margin: 5px;
    }

    .one_li_ul .one_li_ul_li:nth-of-type(2n) {

    }

    .one_li_ul .one_li_new {
        width: 100%;
        margin-right: 0;
        margin-bottom: 2%;
    }

    .content-six li {
        width: 50%;
        margin-right: 0;
    }

    .content-seven {
        display: block;
        height: auto;
    }
    .content-seven .content-seven-left .word {
        font-size: 16px;
        margin-top: 8px;}
    .content-seven-left {
        width: 100%;    height: 116px;
        padding-top: 12px;
    }

    .content-seven .top_content {
        width: 90%;
        display: block;
        margin: 0 auto;
        padding-bottom: 0;
    }

    .content-seven .top_content .content_ul li .title {
        width: 240px;
    }

    .content-seven .top_content .content_ul {
        margin-right: 0;
        margin-bottom: 18px;
        margin-left: 0;
    }

    .special .top_content {
        width: 100%;
    }

    .special .content_ul .special_li .title {
        width: 230px;
    }

    .content-three-right-ul li {
        width: 47%;
        margin: 5px;
    }
    .content-three-right-ul li a {
        font-size: 14px;}
    .content-three-right-ul li a img {
        margin-right: 3px;}

    .content-three-right .top_div {
        width: 100%;
    }

    .ten_ul li {
        width: 47%;
        /* margin-right: 0; */
        /* margin-top: 10px; */
        margin: 5px
    }

    .wsms_div .top_content {
        width: 100%;
    }

    .top_content .blue_title {
        margin-bottom: 20px;
    }

    .special .top_content .blue_title {
        margin: 0;
    }

    .wsms_div .top_content .all_more .more {
        font-size: 14px;
    }

    .all_more .button {
        width: 70px;
        margin-right: 5px;
    }

    .bumen_ul li {
        text-align: center;
    }

    .swiper-container-two .swiper-slide {
        width: 100%;
        height: 130px;
    }

    .swiper-container-two .swiper-slide img {
        width: 100%;
        height: 130px;
    }

    .biaoge {
        width: 100%;
    }
    .wsms-if {
        width: 100%;
    }
}